Old themes

Note: This database has been replaced by the Moodle Plugins Directory.

IMPORTANT!

Moodle 1.9.x themes DO NOT WORK in Moodle 2.x.x

Orange Mood

From: Navin Dutta
Requires: Moodle 2.0.x
A very basic Moodle 2.0 theme!

Dont use this on production as of yet. I am still getting familiar with 2.0 theming. This just got created in the learning process!
Record added by: Navin Dutta - Tuesday, 13 April 2010, 4:35 PM
Last modified - Tuesday, 13 April 2010, 4:42 PM